# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'

def core_pods
  pod 'Firebase/Core'
  pod 'Firebase/Firestore'
  pod 'Firebase/Messaging'
  pod 'SnapKit', '~> 5.0.0'
  pod 'lottie-ios'
end

target 'Solbeg_module_devices' do
core_pods
end
